OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Package Installer Error, ipg error
rmj
post Feb 23 2005, 04:36 PM
Post #1





Group: Members
Posts: 1
Joined: 9-September 04
Member No.: 4,525



Today I tried installing a package from the package installer and I got an error:
"ipkg says something went wrong. sorry". I tried to install other packages which I had successfully installed previously but I get the same error.

It seems there is something wrong with the package installer. Is there something I can do to reset the installer? I tried rebooting but it did not help. I am running the cacko ROM on a zaurus 860.

I would appreciate any help/insight that you can give!

-Roger
Go to the top of the page
 
+Quote Post
lareya
post Feb 23 2005, 05:31 PM
Post #2





Group: Members
Posts: 150
Joined: 2-May 04
From: Northern California, USA
Member No.: 3,115



Here are some links
Zaurus General FAQ
IPKG different format
cacko faq

check in these links for ipkg error. You will find your info there. Also, keep the links, cuz there is excellent info there about your Z and usage.

Lareya cool.gif
Go to the top of the page
 
+Quote Post
lardman
post Feb 24 2005, 03:25 AM
Post #3





Group: Members
Posts: 4,515
Joined: 25-October 03
From: Bath, UK
Member No.: 464



Try it from the command line, possibly using the -v (or is it -V flag) to make it more verbose.

Si
Go to the top of the page
 
+Quote Post
waalkman
post Feb 24 2005, 10:09 PM
Post #4





Group: Members
Posts: 176
Joined: 14-May 04
Member No.: 3,284



From memory (caveat emptor), you need to go to /usr/lib/ipkg/status and look for the line near the end that has "error" in it.

Until you do this you will continue to get this message.
Go to the top of the page
 
+Quote Post
seinfield
post Mar 11 2005, 03:45 PM
Post #5





Group: Members
Posts: 73
Joined: 8-February 05
From: Mexico
Member No.: 6,436



i got that error one day, that was because i need to install a library before installing the package.

I think that the package looks for the library, if the library is not installed then the error appears.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
2 User(s) are reading this topic (2 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 21st August 2014 - 03:59 PM